#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.0.0.0
visibility:           public
id:                   hls-plugin-api-1.0.0.0-BlrACiqdnpJ5kvBv0TIPrN
key:                  hls-plugin-api-1.0.0.0-BlrACiqdnpJ5kvBv0TIPrN
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:
    https://github.com/haskell/haskell-language-server/hls-plugin-api

synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1c6ffd41fccce29829fd9156bb84e820
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-1.0.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-plugin-api-1.0.0.0
hs-libraries:         HShls-plugin-api-1.0.0.0-BlrACiqdnpJ5kvBv0TIPrN
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-AbTDFQXjdUODhV2zVRkDXT base-4.14.1.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dependent-map-0.4.0.0-7MafaIf59JV48t0QwtHslS
    dependent-sum-0.7.1.0-6jqxheDDcG7HwcJACrZa4B
    dlist-1.0-KFY6kePYM7gDQLIElBL83C
    hashable-1.3.1.0-5wlJXyHm50SFuYmZaY4yzV
    hslogger-1.3.1.0-21ytwKTbJG67L5kPEMni4m
    lens-4.19.2-5vk4uMRj9ksDVAJ2OGjSE4
    lsp-1.1.1.0-31VcxkwjxsW7AE93Sw6NoC
    opentelemetry-0.6.1-9h8b5I2TxdsB4ayAO5iGzd process-1.6.9.0
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    shake-0.19.4-DM6bQl9mhuHHEnB6p37ehQ text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-8xrAhv2QGcsF4IHfxyp1m2

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

